| Elektra 0.11.0

Plugin: missing

- infos = Information about the template plugin is in keys below
- infos/author = Vid Leskovar vid.l.nosp@m.esko.nosp@m.var5@.nosp@m.gmai.nosp@m.l.com
- infos/maintainer = Florian Lindner flori.nosp@m.an.l.nosp@m.indne.nosp@m.r@st.nosp@m.udent.nosp@m..tuw.nosp@m.ien.a.nosp@m.c.at
- infos/licence = BSD
- infos/needs =
- infos/provides = missing
- infos/recommends =
- infos/placements = getstorage setstorage
- infos/status = nodep nodoc
- infos/metadata =
- infos/description = A plugin which informs the user about a missing backend.

# Usage

Internal plugin, do not use directly.